---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Jidô Hanbaiki ni Umarekawatta Ore wa Meikyû wo Samayô
  repository: kara.moe
  conditions:
    tagPresence:
    - 8a4c76e3-be97-404b-8330-a4d9e9884270 # Jidô Hanbaiki ni Umarekawatta Ore wa Meikyû wo Samayô
    - ac62c88c-2e2a-4f77-af45-ef7d5908a8c6 # Jidô Hanbaiki ni Umarekawatta Ore wa Meikyû wo Samayô 2nd Season
  actions:
    addTag:
    - tid: 34ba736e-673d-4432-bfa8-ce28ab9a666a # Jidô Hanbaiki ni Umarekawatta Ore wa Meikyû wo Samayô
      type: 18
